<?php
$z[0]=Array("field","贷款贴息,失业人员,一站式,技校",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","（记者/刘昊 通讯员/陈蓝蓝）深圳近期出台小企业贴息政策，小企业招用登记失业人员、毕业2年之内的大中专院校及技校毕业生、归国留学人员等群体达到一定比例，可获得最高200万元额度的贷款贴息。",72,297);
$z[1][4]['name']="description";
$z[2]=Array("field","深圳小企业最高可获200万贷款贴息",299,368);
$z[2][4]['name']="title";
$z[3]=Array("field","",370,409);
$z[3][4]['name']="writer";
$z[4]=Array("field","",411,450);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>&nbsp;&nbsp;&nbsp;&nbsp;南方日报讯 （记者/刘昊 通讯员/陈蓝蓝）深圳近期出台小企业贴息政策，小企业招用登记失业人员、毕业2年之内的大中专院校及技校毕业生、归国留学人员等群体达到一定比例，可获得最高200万元额度的贷款贴息。据了解，此举意在进一步减轻深圳小微企业融资成本，同时鼓励其招用户籍居民就业。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",452,875);
$z[5][4]['name']="body";
$z[6]=Array("field","",877,917);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",919,958);
$z[7][4]['name']="litpic";

?>